Bug 57137 - 32/64bit conflict
Summary: 32/64bit conflict
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: postfix   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-05 17:39 UTC by Matěj Cepl
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-05 18:19:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
email communication about the bug (3.30 KB, message/rfc882)
2001-12-05 18:09 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2001-12-05 17:39:16 UTC
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Matěj Cepl 2001-12-05 18:09:36 UTC
Created attachment 39747 [details]
email communication about the bug

Comment 2 Matěj Cepl 2001-12-05 18:19:23 UTC
All is described in the attached email. Therefore, let me just summarized:

I have found some very strange things in my /var/log/maillog. So I have asked on
postfix-users and the answer was, that I am using *very* old Postfix.

Would it be possible to build a new version of Postfix for RHN users?

Comment 3 Bernhard Rosenkraenzer 2001-12-13 14:43:13 UTC
Install the errata package for 7.1 powertools. (Or, better yet, the current 
version from http://rhcontrib.bero.org/)




Note You need to log in before you can comment on or make changes to this bug.